Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0887

Overview

Vulnerability Score 4.7 4.7
CVE Id CVE-2008-0887
Last Modified 05 Nov 2012 10:57:18
Published 06 Apr 2008 07:44:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity MEDIUM
Authentication NONE

CVE-2008-0887

Summary

gnome-screensaver before 2.22.1, when a remote authentication server is enabled, crashes upon an unlock attempt during a network outage, which allows physically proximate attackers to gain access to the locked session, a related issue to CVE-2007-1859.

Vulnerable Systems

Application

  • Gnome Screensaver 2.20.0


References

CONFIRM - https://bugzilla.redhat.com/show_bug.cgi?id=435773

MANDRIVA - MDVSA-2008:132

SECTRACK - 1019749

SECUNIA - 30967

SECUNIA - 29606

SECUNIA - 29595

REDHAT - RHSA-2008:0197

SUSE - SUSE-SR:2008:014

FEDORA - FEDORA-2008-3017

FEDORA - FEDORA-2008-2967

BID - 28575

REDHAT - RHSA-2008:0218

GENTOO - GLSA-200804-12

SECUNIA - 29759

SECUNIA - 29742

UBUNTU - USN-669-1

SECUNIA - 32691

OSVDB - 35531

Related Patches

Novell SUSE 2008:5179 gnome-screensaver security update for SLE 10 SP1 i586


Last Updated: 27 May 2016 10:55:04